field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  0ee0bee3-5a77-42dd-b91b-b2ac048926af:
    tabs:
      -
        fields:
          2edbeb4a-77d5-4865-95a0-71b3bf820c51:
            required: false
            sortOrder: 7
          059a543a-58a7-4e82-958e-4c1706fdbe91:
            required: false
            sortOrder: 4
          92eb6096-7dd8-4e38-adfb-877d759bb043:
            required: false
            sortOrder: 3
          0271edff-8163-4243-8545-d4112dc616fc:
            required: true
            sortOrder: 1
          51200236-6e42-4543-b87e-8e0a183eb139:
            required: false
            sortOrder: 2
          d27d36f7-c656-4ed1-8a9d-584d1ac079a3:
            required: false
            sortOrder: 5
          ea808873-e596-4ee4-8067-8d3d11c7c546:
            required: false
            sortOrder: 6
        name: Content
        sortOrder: 1
fields:
  2edbeb4a-77d5-4865-95a0-71b3bf820c51:
    contentColumnType: string
    fieldGroup: null
    handle: padding
    instructions: ''
    name: Padding
    searchable: true
    settings:
      optgroups: true
      options:
        -
          __assoc__:
            -
              - label
              - Both
            -
              - value
              - both
            -
              - default
              - '1'
        -
          __assoc__:
            -
              - label
              - Top
            -
              - value
              - top
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - Bottom
            -
              - value
              - bottom
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - None
            -
              - value
              - none
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Dropdown
  059a543a-58a7-4e82-958e-4c1706fdbe91:
    contentColumnType: boolean
    fieldGroup: null
    handle: singleColumn
    instructions: ''
    name: 'Single Column'
    searchable: true
    settings:
      default: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  92eb6096-7dd8-4e38-adfb-877d759bb043:
    contentColumnType: text
    fieldGroup: null
    handle: column3
    instructions: ''
    name: 'Column 3'
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Standard.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  0271edff-8163-4243-8545-d4112dc616fc:
    contentColumnType: text
    fieldGroup: null
    handle: column1
    instructions: ''
    name: 'Column 1'
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      purifierConfig: ''
      purifyHtml: ''
      redactorConfig: Standard.json
      removeEmptyTags: ''
      removeInlineStyles: ''
      removeNbsp: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  51200236-6e42-4543-b87e-8e0a183eb139:
    contentColumnType: text
    fieldGroup: null
    handle: column2
    instructions: 'If nothing in this column, Column 1 will show align to the centre'
    name: 'Column 2'
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      purifierConfig: ''
      purifyHtml: ''
      redactorConfig: Standard.json
      removeEmptyTags: ''
      removeInlineStyles: ''
      removeNbsp: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  d27d36f7-c656-4ed1-8a9d-584d1ac079a3:
    contentColumnType: boolean
    fieldGroup: null
    handle: wide
    instructions: ''
    name: Wide
    searchable: true
    settings:
      default: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  ea808873-e596-4ee4-8067-8d3d11c7c546:
    contentColumnType: boolean
    fieldGroup: null
    handle: background
    instructions: ''
    name: Background
    searchable: true
    settings:
      default: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
handle: textColumns
name: 'Text Columns'
sortOrder: 2
